Apache-Htpasswd-Perishable

Errors

Apache-Htpasswd-Perishable-1.00 has the following 2 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
missing_prereqsApache-Htpasswd,Date-Simple